## Modul SAP::DBTech::loader

### Syntax

use SAP::DBTech::dbm;

### Verwendung

SAP::DBTech::loader ist ein für das MaxDB-Datenbanksystem entwickeltes Modul in der Programmiersprache Perl. Sie können es in Perl-Skripten verwenden, um Daten über den Loader zu importieren.

Das Modul SAP::DBTech::loader ermöglicht die Ausführung aller Loader-Kommandos, die Sie auch mit Hilfe des Werkzeugs Loader ausführen können. Zusätzlich können Sie aber auch flexibel auf Fehlersituationen reagieren und die Befehle dynamisch zur Laufzeit erzeugen.

### Inhalt des Moduls

Klasse Loader

Siehe auch:

Fehlerbehandlung für das Modul SAP::DBTech::loader

Beispiele für das Modul SAP::DBTech::loader